Bug 248492 - mail/notmuch: dropping maintainership
Summary: mail/notmuch: dropping maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-05 20:14 UTC by Sebastian Schwarz
Modified: 2020-08-08 14:39 UTC (History)
1 user (show)

See Also:


Attachments
notmuch.patch (399 bytes, patch)
2020-08-05 20:14 UTC, Sebastian Schwarz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Schwarz 2020-08-05 20:14:22 UTC
Created attachment 217039 [details]
notmuch.patch

I am no longer using FreeBSD and therefore dropping maintainership of my ports.
Comment 1 commit-hook freebsd_committer 2020-08-06 08:04:12 UTC
A commit references this bug:

Author: fernape
Date: Thu Aug  6 08:03:15 UTC 2020
New revision: 544270
URL: https://svnweb.freebsd.org/changeset/ports/544270

Log:
  mail/notmuch: reset maintainership

  Maintainer stops using FreeBSD.

  PR:	248492
  Submitted by:	seschwar@gmail.com (maintainer)

Changes:
  head/mail/notmuch/Makefile
Comment 2 Fernando Apesteguía freebsd_committer 2020-08-06 08:07:43 UTC
Committed,

Thanks for your work!
Comment 3 commit-hook freebsd_committer 2020-08-08 14:39:38 UTC
A commit references this bug:

Author: dbaio
Date: Sat Aug  8 14:38:41 UTC 2020
New revision: 544497
URL: https://svnweb.freebsd.org/changeset/ports/544497

Log:
  MFH: r544270 r544271 r544289

  mail/notmuch: reset maintainership

  Maintainer stops using FreeBSD.

  PR:	248492
  Submitted by:	seschwar@gmail.com (maintainer)

  mail/py-afew: reset maintainership

  Maintainer stops using FreeBSD.

  PR:	248491
  Submitted by:   seschwar@gmail.com (maintainer)

  mail/py-afew, mail/notmuch: Take MAINTAINER'ship

  Approved by:	ports-secteam (blanket: consistent port/package metadata)
  Reported by:	koobs

Changes:
_U  branches/2020Q3/
  branches/2020Q3/mail/notmuch/Makefile
  branches/2020Q3/mail/py-afew/Makefile